ng-transclude {
    display: flex;
}

.footerBar .btn.huge-button:not(.fish) {
    width: 45vw;
    color: white;
    margin: 5px;
}

.footerSpacer {
    background-color: transparent;
    height: 50px;
}

.footerBar {
    width: 100vw;
    bottom: 0px;
    position: fixed;
    background: #ffffff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: solid 1px #cecece;
    min-height: 45px;
    max-width: 100vw;
    left: 0;
}

html .btn.footerbutton i {
    margin-right: 5px;
    margin-top: 2px;
}

html .btn.footerbutton {
    height: 40px;
    display: flex;
    justify-content: center;
    padding-top: 9px;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 4px;
    min-width: 108px;
    font-size: 90%;
}

@media(min-width:800px)
{
    html .btn.footerbutton {
        min-width: 170px;
    }
}

@media(max-width:800px)
{
    html .btn.footerbutton i {
        margin-right: 1px;
    }

    html .btn.footerbutton {
        min-width: 112px;
    }

    html .btn.footerbutton i {
        display: none;
    }
}

